<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * VSortable related functions
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait VSortable
{
    protected $vSortable = false;

    public function isvSortable()
    {
        return $this->vSortable;
    }
    
    public function setvSortable()
    {
        $this->vSortable = true;
    }
    
    public function unsetvSortable()
    {
        $this->vSortable = false;
    }    
}
